body{
    background:#c2dbf6;
	margin:0px;
	padding:0px;
}
ul,li{
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:14px;
}
a{
	color:#000;
	font-size:14px;
	text-decoration:none;
}
a:hover{
	color:#F00;
}
.container{
	margin:0px auto;
	width:800px;
	clear:both;
	background:#EDF4FF;
}
.weatherNav{
	margin:0px auto;
	width:800px;
	height:29px;
	background:#EDF4FF;
	padding-top:6px;
}
	.weatherNav ul{
		width:100%;
		background:url(../Images/Change/nav_bg.gif) repeat-x;
		height:29px;
	}
		.weatherNav ul li{
			height:28px;
			line-height:28px;
			font-size:14px;
			padding-left:10px;
			float:left;
			width:48%;
		}
		.weatherNav ul .toptip{
			height:28px;
			line-height:28px;
			font-size:14px;
			padding-left:10px;
			float:left;
			width:29%;
		}
		.weatherNav ul li span{
			floar:right;
			display:block;
			text-align:right;
		}
.leftBar{
	width:200px;
	float:left;
	margin:6px 2px;
}
	.leftBar .gpcx_box{
		border:1px solid #A7D1E9;
		width:100%;
		margin:6px 0px;
		background-color:#E9F5F5;
		height:190px;
	}
		.leftBar .gpcx_box .gpcx_tit{
			background:url(../Images/Change/leftBar_tab.gif) repeat-x;
			height:28px;
			line-height:28px;
			color:#fff;
			font-weight:bold;
			cursor:default;
			padding-left:15px;
		}
		.leftBar .gpcx_box li
		{
			padding-left:20px;
			padding-right:20px;
			color:#000;
		}
		.leftBar .gpcx_box li .tit{
		    color:#050b91;
			font-weight:bold;
			text-align:center;
			width:100%;
			display:block;
			height:25px;
			line-height:25px;
			border-bottom:1px dashed #000000;
		}
		.leftBar .gpcx_box li .spanBox{
		   float:right;
		   color:#fd0202;
		}
		.leftBar .gpcx_box li .spanButtomBox{
		   float:right;
		   color:#fd0202;
		   vertical-align:bottom
		}
		.leftBar .gpcx_box li select{
           width:100px;
	    }
	.leftBar .lkxx_box{
		border:1px solid #A7D1E9;
		width:100%;
		height:365px;
		margin:6px 0px;
		background-color:#E9F2EF;
	}
		.leftBar .lkxx_box .lkxx_tit{
			background:url(../Images/Change/leftBar_tab.gif) repeat-x;
			height:28px;
			line-height:28px;
			color:#fff;
			font-weight:bold;
			text-indent:15px;
			cursor:default;
		}
			
.middBar{
	width:380px;
    float:left;
	margin:6px 0px;
	padding-left:6px;
}
	.middBar .tpxw_box{
		border:1px solid #A7D1E9;
		height:287px;
	} 
		.middBar .tpxw_box .tpxw_tit{
			background:url(../Images/Change/midBar_tabBg.GIF) repeat-x;
			height:26px;
			line-height:26px;
		}
			.middBar .tpxw_box .tpxw_tit .tpxw_tit_bg{
				background:url(../Images/Change/middBar_tab.JPG) no-repeat;
				width:91px;
				height:26px;
				display:block;
				text-indent:10px;
				color:#FFF;
				font-weight:bold;
				float:left;
				cursor:default;
			}
			.middBar .tpxw_box .tpxw_tit .more{
				float:right;
				padding-right:5px;
				font-family:"ËÎÌå", Arial;
				_margin-top:3px;
				display:block;
			}
		
	.middBar .xwdt_box{
		border:1px solid #A7D1E9;
		margin:6px 0px;
		background-color:#FFF;
	}
		.middBar .xwdt_box .xwdt_tit{
			background:url(../Images/Change/midBar_tabBg.GIF) repeat-x;
			height:26px;
			line-height:26px;
		}
			.middBar .xwdt_box .xwdt_tit .xwdt_tit_bg{
				background:url(../Images/Change/middBar_tab.JPG) no-repeat;
				width:91px;
				height:26px;
				display:block;
				text-indent:10px;
				color:#FFF;
				font-weight:bold;
				float:left;
				cursor:default;
			}
			.middBar .xwdt_box .xwdt_tit .more{
				float:right;
				padding-right:5px;
				font-family:"ËÎÌå", Arial;
				_margin-top:3px;
			}
			.middBar .xwdt_box li{
				background:url(../Images/Change/list_icon1.gif) no-repeat 10px center;
				line-height:28px;
				height:28px;
				text-indent:25px;
                white-space: nowrap; 
				overflow: hidden;
				_width:100%;
				text-overflow:ellipsis;
			}
	
.rightBar{
	width:201px;
	_width:194px;
    float:left;
	margin:6px 0px;
	padding-left:6px;
}
	.rightBar .zxgg_box{
		border:1px solid #A7D1E9;
		height:277px;
		background-color:#FFF;
		padding-bottom:10px;
	}
       .rightBar .zxgg_box li{
			background:url(../Images/Change/list_icon1.gif) no-repeat 10px center;
			line-height:26px;
			height:26px;
			text-indent:25px;
			white-space: nowrap; 
			overflow: hidden;
			_width:100%;
			text-overflow:ellipsis;
	   }
	   .rightBar .zxgg_box li.zxgg_list{
		    height:200px; 
			background:none;
	   }
	   .rightBar .zxgg_box li.zxgg_list marquee{
		   margin-left:-30px;
		   *margin-left:0px;
	   }
       .rightBar .zxgg_box .zxgg_tit{
			background:url(../Images/Change/leftBar_tab.gif) repeat-x;
			height:26px;
			line-height:26px;
		}
			.rightBar .zxgg_box .zxgg_tit .zxgg_tit_bg{
				background:url(../Images/Change/rightBar_tab.gif) no-repeat;
				height:26px;
				display:block;
				color:#435F8F;
				font-weight:bold;
				float:left;
				cursor:default;
				margin-left:5px;
			}
			.rightBar .zxgg_box .zxgg_tit .zxgg_tit_bg span{
				background-image:url(../Images/Change/rightBar_tab.gif);
				background-position:right -26px;
				height:26px;
				width:65px;
				display:block;
				margin-left:5px;
				padding-top:2px;
				text-indent:0px;
				
			}
			.rightBar .zxgg_box .zxgg_tit .more{
				float:right;
				padding-right:5px;
				font-family:"ËÎÌå", Arial;
				_margin-top:3px;
			}
			.rightBar .zxgg_box .zxgg_tit .more a{
				color:#FFF;
			}
		
	.rightBar .cjwt_box{
		border:1px solid #A7D1E9;
		height:265px;
		background-color:#FFF;
		margin-top:6px;
	}
		.rightBar .cjwt_box .cjwt_tit{
			background:url(../Images/Change/leftBar_tab.gif) repeat-x;
			height:26px;
			line-height:24px;
			_height:24px;
			_line-height:24px;
		}
			.rightBar .cjwt_box .cjwt_tit .cjwt_tit_bg{
				background:url(../Images/Change/rightBar_tab.gif) no-repeat;
				display:block;
				color:#435F8F;
				font-weight:bold;
				float:left;
				cursor:default;
				margin-left:5px;
			}
			.rightBar .cjwt_box .cjwt_tit .cjwt_tit_bg span{
				background-image:url(../Images/Change/rightBar_tab.gif);
				background-position:right -26px;
				height:24px;
				display:block;
				width:96px;
				margin-left:5px;
				padding-top:2px;
			}
			
			.rightBar .cjwt_box .cjwt_tit .more{
				float:right;
				padding-right:5px;
				font-family:"ËÎÌå", Arial;
				_margin-top:3px;
			}
			.rightBar .cjwt_box .cjwt_tit .more a{
				color:#FFF;
			}
		
	.rightBar .xx_box{
		margin:6px 0px;
		height:60px;
	}

.lj_box{
	background:url(../Images/Change/lj_bg.gif) repeat-x;
	height:27px;

	text-align:center;
}
	.lj_box ul{
		width:310px;
		margin:0px auto;
	}
		.lj_box li{
			width:100px;
			float:left;
			text-align:center;
			height:27px;
			line-height:27px;
		}
			.lj_box li a{
				color:#2239AD;
				font-weight:bold;
				text-decoration:none;
			}
			.lj_box li a:hover{
				color:#F30;
			}

.bottomBar{
	height:90px;
	padding-top:10px;
	text-align:center;
}
	.bottomBar ul{
		width:50%;
		color:#666;
		line-height:25px;
		margin:0px auto;
	}
		.bottomBar ul li{
			font-size:13px;
		}

		
